#Banner Finestra
wban:Vacanze in tutto il mondo giorni festivi

#Main Finestra
mwinT:Vacanze in tutto il mondo
mwin4:Imposta le impostazioni predefinite
mwin5:Paese
mwin6:Anno
mwin7:Vacanze
mwin8:Informazioni sul paese
mwin9:In arrivo Vacanze per un anno
mwin10:Controlla oggi
mwin11:GMT offset
mwin12:Vacanze in tutto il mondo nella prossima settimana
mwin13:Dati dei giorni festivi mondiali

#Info Finestra
winfoT:Informazioni su questo programma
winfo0:KHolidays
winfo1:Elenca i giorni festivi
winfo5:Nome
winfo6:Scopo
winfo7:Autore
winfo8:Versione

#Holiday Finestra
hwinT:giorni festivi per %0
hwin0:Salva
hdate:Data%0
hlocname:Nome locale%0 %1
hengname:Nome inglese%0 %1
hengfix:data fissa%0 %1
hglob:a livello nazionale%0 %1
hwhere:Dove%0 %1

#Country Finestra informativa
cwinT:informazioni sul paese per %0
cwin0:Salva
cwinco:Nome comune in inglese%0 %1
cwinof:Nome ufficiale in inglese%0 %1
cwincc:Codice Paese%0 %1
cwinct:Continente%0 %1
cwinbo:Confini

#Up Finestra delle vacanze in arrivo
nwinT:vacanze in arrivo in tutto il mondo
nwin0:Risparmia
ndate:Data%0 %1
nlocname:Nome locale%0 %1
nengname:Nome inglese%0 %1
ncount:Paese%0 %1
nfixed:data fissa%0 %1
nglob:a livello nazionale%0 %1
nwhere:Dove%0 %1

#Today finestra
todwinT:Oggi è un giorno festivo o meno per %0
todwinY:Oggi è un giorno festivo per %0
todwinN:Oggi non è un giorno festivo per %0

#The Imposta finestra predefinita
sdefT:imposta le impostazioni predefinite
sdef0:Lingua
sdef1:Paese
sdef2:Offset GMT
sdef3:Annulla
sdef4:imposta le impostazioni predefinite

#The wget finestra
wgetT:!ERRORE non viene trovato su questo computer!
wget1:Errore non viene trovato nemmeno sul tuo computer
wget2:Clicca qui per scaricarlo.
wget3:Aprire la directory in cui si trova quindi fare clic qui

finestra di errore #The
werrT:!!ERRORE!!
werr2:Qualcosa è andato storto %0
werr3:Annulla

#Saved banner predefinito
dsaved1:La lingua predefinita, %0 paese %1 e
dsaved2:l'offset %0 di  GMT è stato salvato come predefinito

#Save finestra delle vacanze
wsaveh:Vacanze

#Save la finestra delle vacanze in arrivo
wsaven:Successivo

finestra informativa sul paese #Save
wsavec:Info

#Save messaggio di file
kevsoft:Creato con Kholidays da Kevsoft RISC OS Software http://kevsoft.co.uk/#Kholidays
sdata: Con i dati di WordWide Public Holidays https://date.nager.at/
